Option Compare Database
Option Explicit

' ** Access Toolbox Module **
' on 2017-02-28,
' @author: Olivier Massot
' V 1.0

' User management

Public Function is_admin(login As String)

    is_admin = Nz(DFirst("admin", "zt_users", "[login]='" & CurrentUser & "'"), False)

End Function